uuid: f3fd0e4c-c677-425d-b12a-6478fc6c6ac6
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:9a9d76e8-eff9-42e8-a98b-c78f7d5ae543'
  module:
    - block_content
    - language
  theme:
    - pininfarina
id: preview_en
theme: pininfarina
region: header
weight: 0
provider: null
plugin: 'block_content:9a9d76e8-eff9-42e8-a98b-c78f7d5ae543'
settings:
  id: 'block_content:9a9d76e8-eff9-42e8-a98b-c78f7d5ae543'
  label: '[EN] Link Preview'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
